import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProductbookingPage } from './productbooking.page';

describe('ProductbookingPage', () => {
  let component: ProductbookingPage;
  let fixture: ComponentFixture<ProductbookingPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProductbookingPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProductbookingPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
